Product comparison · 2 network switches

Allied Telesis AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey vs Zyxel XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Add a product
  • 61specifications compared
  • 26differ
  • 35identical
  • 33known for one product only

Key differences

  • Switch layer
    • AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:L3
    • XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:24
    • XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:48
  • Switching capacity
    • AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:56 Gbit/s
    • XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:176 Gbit/s
  • Throughput
    • AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:41.7 Mpps
    • XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:130.9 Mpps
  • Jumbo frames
    • AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:10000
    • XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:9000
  • Product colour
    • AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:Grey
    • XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Black
  • LED indicators
    • AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:Yes
    • XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Power, Status
  • Electromagnetic compatibility
    • AT-x230-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:EN55022 A, FCC A, VCCI A
    • XGS2210-52HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:FCC 15 (A), CE (A), BSMI

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-x230-28GT-50, XGS2210-52HP
94 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionYesYes
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logYesYes
MIB supportDiffersSNMPRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Traffic shapingKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Compatible memory cardsKnown for oneSD, SDHCUnknown — not stated by the source
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Network2 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.1v, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportYesYes
Copper ethernet cabling technologyKnown for one10BASE-T, 10GBASE-T, 100BASE-FX, 100BASE-T, 1000BASE-LX, 1000BASE-SXUnknown — not stated by the source
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingYesYes
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersPrivate VLANPrivate VLAN, Protocol-based VLAN, Port-based VLAN
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZXUnknown — not stated by the source
Transmission distance (max)Known for one80 kmUnknown — not stated by the source
Data transmission3 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers56 Gbit/s176 Gbit/s
ThroughputDiffers41.7 Mpps130.9 Mpps
Number of queues88
Jumbo frames supportYesYes
Jumbo framesDiffers100009000
Packet buffer memory1.5 MB1.5 MB
Security2 differ
DHCP featuresDHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationDiffersMAC-based authentication, Port-based authenticationMAC-based authentication
BPDU filtering/protectionYesYes
Loop protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringYesYes
SSH/SSL supportYesYes
Security algorithmsDiffers802.1x RADIUS, EAP, HTTPS, MD5, PEAP, SNMP, SSH, SSH-2, SSL/TLS802.1x RADIUS, SNMP, SSH, SSH-2
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Supported network protocolsKnown for oneIPv6, IPv4, DHCP, NTPv6, STP, BDPU, IP, ICMP, ARP, LLDP, SNMP, MSTP, RSTP, RIP, TLS,TTLS,PEAP, MD5, Telnet, GVRPUnknown — not stated by the source
Design4 differ
Rack mountingYesYes
StackableYesYes
Form factor1U1U
Product colourDiffersGreyBlack
LED indicatorsDiffersYesPower, Status
SafetyDiffersUL60950-1, CAN/CSA-C22.2 # 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1LVD, BSMI
Electromagnetic compatibilityDiffersEN55022 A, FCC A, VCCI AFCC 15 (A), CE (A), BSMI
Performance1 differ
Physical stacking (units)Known for one32Unknown — not stated by the source
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Noise levelDiffers34 dB44.3 dB
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source500904 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for one2.4 AUnknown — not stated by the source
Power consumption (max)Differs26 W495 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source48
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source375 W
Operational conditions4 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationDiffers89 BTU/h1688 BTU/h
Weight & dimensions4 differ
WidthDiffers341 mm440 mm
DepthDiffers231 mm330 mm
HeightDiffers44 mm44.5 mm
WeightDiffers2.4 kg5.38 kg
Certificates1 differ
CertificationDiffersUL, cUL, UL-EU, RoHSRoHS
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Harmonized System (HS) code8517699085176990
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source586 mm
Package depthKnown for oneUnknown — not stated by the source452 mm
Package heightKnown for oneUnknown — not stated by the source97 mm
Package weightKnown for oneUnknown — not stated by the source6.75 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons